/*David Gilmour Stylesheet*/
body {
background:#000000 url(../images/bkgd_red.jpg) top center no-repeat;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
color:#FFFFFF;
font:normal 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#fullheight{height:100%};

body,td,th {
color: #FFFFFF;
}

* html {
margin:0;padding:0;
}

a, a:link, a:active, a:visited {
text-decoration:none;
color:#c9252b;
}

a:hover {text-decoration:underline;}
#container{
margin:0 auto;
width:485px;
color:#FFFFFF;
padding-top:20px;
padding-bottom:20px;
}

#content{margin:0 10px;}
/*------------------------------------------------------
Class styles
------------------------------------------------------*/

.maincontent{
padding: 25px;
color:#FFFFFF;
text-align:left;
font:normal 13px/18px "Arial", Helvetica, sans-serif;
}

.mainhdr{
color:#c9252b;
text-align:left;
font:bold normal 16px/24px "Arial", Helvetica, sans-serif;
}

.mainsubhdr{
color:#FFFFFF;
text-align:left;
font:bold normal 17px/20px "Arial", Helvetica, sans-serif;
}

.maincontent a, .maincontent a:visited, .maincontent a:active, .maincontent a:link  {
color:#c9252b;
text-decoration:none;
}

.maincontent a:hover  {text-decoration:underline;}
/* NEWS STYLES */
.newssubhdr{
color:#e61567;
text-align:left;
font:normal 16px/20px "Arial", Helvetica, sans-serif;
}
.archivehdr{
color:#FFFFFF;
text-align:left;
font:bold 18px/21px "Arial", Helvetica, sans-serif;
}
.archivesubhdr{
color:#e61567;
text-align:left;
font:normal 14px/17px "Arial", Helvetica, sans-serif;
}
.news{
padding: 25px;
color:#FFFFFF;
text-align:left;
font:normal 13px/18px "Arial", Helvetica, sans-serif;
}
.news a, .news a:visited, .news a:active, .news a:link  {
color:#e61567;
text-decoration:none;
}
.news a:hover  {text-decoration:underline;}
/* MUSIC STYLES */
.music{
padding: 25px;
color:#FFFFFF;
text-align:left;
font:normal 13px/18px "Arial", Helvetica, sans-serif;
}
.musichdr{
color:#FFFFFF;
text-align:left;
font:bold 18px/21px "Arial", Helvetica, sans-serif;
}
.musicsubhdr{
color:#7ebf3f;
text-align:left;
font:bold 16px/20px "Arial", Helvetica, sans-serif;
}
.musictext{
color:#7ebf3f;
text-align:left;
font:bold 13px/18px "Arial", Helvetica, sans-serif;
}
.musicsmall{
color:#7ebf3f;
text-align:center;
font:bold 11px/13px "Arial", Helvetica, sans-serif;
}
.music a, .music a:visited, .music a:active, .music a:link  {
color:#7ebf3f;
text-decoration:none;
}
.music a:hover  {text-decoration:underline;}
/* STUFF SUB PAGES STYLES */
.stuff a, .stuff a:visited, .stuff a:active, .stuff a:link {
color:#f0942f;
text-decoration:none;
}
.stuff a:hover {text-decoration:underline;}
.stuffnav {
color:#FFFFFF;
text-decoration:none;
text-align:center;
font:normal 9px/12px "Arial", Helvetica, sans-serif;
}
stuffnav a, .stuffnav a:visited, .stuffnav a:active, .stuffnav a:link {
color:#f0942f;
text-decoration:none;
}	
.stuffnav a:hover {
text-decoration:underline;
}
.stuffcontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/15px "Arial", Helvetica, sans-serif;
}
.charitycontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/15px "Arial", Helvetica, sans-serif;
}
.charitycontent a, .charitycontent a:visited, .charitycontent a:link, .charitycontent a:active {
color:#f0942f;
text-decoration:none;
}
.charitycontent a:hover  {text-decoration:underline;}
.importantcontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/18px "Arial", Helvetica, sans-serif;
}
.importanthdr{
color:#f0942f;
text-align:left;
font:bold 12px/18px "Arial", Helvetica, sans-serif;
}
.importantcontent a, .importantcontent a:visited, .importantcontent a:link, .importantcontent a:active {
color:#f0942f;
text-decoration:none;
}
.importantcontent a:hover  {text-decoration:underline;}
.faqscontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/18px "Arial", Helvetica, sans-serif;
}
.faqshdr{
color:#f0942f;
text-align:left;
font:bold 12px/18px "Arial", Helvetica, sans-serif;
}
.faqscontent a, .faqscontent a:visited, .faqscontent a:link, .faqscontent a:active {
color:#f0942f;
text-decoration:none;
}
.faqscontent a:hover  {text-decoration:underline;}
.biocontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/18px "Arial", Helvetica, sans-serif;
}
.biocontent a, .biocontent a:visited, .biocontent a:link, .biocontent a:active {
color:#f0942f;
text-decoration:none;
}
.biocontent a:hover  {text-decoration:underline;}
.linkscontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/15px "Arial", Helvetica, sans-serif;
}
.linkscontent a, .linkscontent a:visited, .linkscontent a:link, .linkscontent a:active {
color:#f0942f;
text-decoration:none;
}
.linkscontent a:hover  {text-decoration:underline;}
.presscontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/15px "Arial", Helvetica, sans-serif;
}
.presshdr{
color:#f0942f;
text-align:left;
font:bold 14px/18px "Arial", Helvetica, sans-serif;
}
.presssubhdr{
color:#ffffff;
text-align:left;
font:bold 12px/18px "Arial", Helvetica, sans-serif;
}
.presscontent a, .presscontent a:visited, .presscontent a:link, .presscontent a:active {
color:#f0942f;
text-decoration:none;
}
.presscontent a:hover  {text-decoration:underline;}
.nonsensecontent{
padding: 20px;
color:#FFFFFF;
text-align:left;
font:normal 12px/18px "Arial", Helvetica, sans-serif;
}
.nonsensehdr{
color:#FFFFFF;
text-align:left;
font:bold 14px/17px "Arial", Helvetica, sans-serif;
}
.nonsensecontent a, .nonsensecontent a:visited, .nonsensecontent a:link, .nonsensecontent a:active {
color:#f0942f;
text-decoration:none;
}
.nonsensecontent a:hover  {text-decoration:underline;}
.social{
color:#8f9296;
text-align:center;
font:bold 9px/12px "Arial", Helvetica, sans-serif;
}
.subheaderleft {
color:#FFFFFF;
font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
text-align:center;
background:#c9252b;
}
.subheaderright {
color:#FFFFFF;
font:normal 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
background:#000000;
}
.copyright {
color:#FFFFFF;
font:normal 9px "Arial", Helvetica, sans-serif;
padding-top: 15px;
padding-left: 25px;
}
/* SHOP STYLES */
.shop{
background:#000000 url(../images/bkgd_shopitems.jpg) top center no-repeat;
padding: 25px;
align:center;
}
.shophdr{
color:#bf008b;
text-align:center;
font:bold 12px/15px "Arial", Helvetica, sans-serif;
}
.shoplink1 {background:url(../images/shoplink_europe.png) no-repeat scroll 0 0;}
.shoplink1:hover {background:url(../images/shoplink_europe.png) no-repeat scroll 0 -25px;}
.shoplink2 {background:url(../images/shoplink_america.png) no-repeat scroll 0 0;}
.shoplink2:hover {background:url(../images/shoplink_america.png) no-repeat scroll 0 -25px;}
/* VISUAL STYLES */
.visual{
padding: 0px;
color:#FFFFFF;
text-align:center;
font:bold 12px/15px "Arial", Helvetica, sans-serif;
}
.visual a, .visual a:visited, .visual a:link, .visual a:active {
color:#f8cd23;
text-decoration:none;
}
.visual a:hover  {
color:#f8cd23;
text-decoration:underline;
}
.visuallink1 {background:url(../images/visual_photo.png) no-repeat scroll 0 0;}
.visuallink1:hover {background:url(../images/visual_photo.png) no-repeat scroll 0 -25px;}
.visuallink1_on {background:url(../images/visual_photo.png) no-repeat scroll 0 -25px;}
.visuallink2 {background:url(../images/visual_video.png) no-repeat scroll 0 0;}
.visuallink2:hover {background:url(../images/visual_video.png) no-repeat scroll 0 -25px;}
.visuallink2_on {background:url(../images/visual_video.png) no-repeat scroll 0 -25px;}
/* Menu */
.tab_home {background:url(../images/tab_home.png) no-repeat scroll 0 0;}
.tab_home:hover {background:url(../images/tab_home.png) no-repeat scroll 0 -28px;}
.tab_home_on {background:url(../images/tab_home.png) no-repeat scroll 0 -28px;}
.tab_news {background:url(../images/tab_news.png) no-repeat scroll 0 0;}
.tab_news:hover {background:url(../images/tab_news.png) no-repeat scroll 0 -28px;}
.tab_news_on {background:url(../images/tab_news.png) no-repeat scroll 0 -28px;}
.tab_music {background:url(../images/tab_music.png) no-repeat scroll 0 0;}
.tab_music:hover {background:url(../images/tab_music.png) no-repeat scroll 0 -28px;}
.tab_music_on {background:url(../images/tab_music.png) no-repeat scroll 0 -28px;}
.tab_stuff {background:url(../images/tab_stuff.png) no-repeat scroll 0 0;}
.tab_stuff:hover {background:url(../images/tab_stuff.png) no-repeat scroll 0 -28px;}
.tab_stuff_on {background:url(../images/tab_stuff.png) no-repeat scroll 0 -28px;}
.tab_shop {background:url(../images/tab_shop.png) no-repeat scroll 0 0;}
.tab_shop:hover {background:url(../images/tab_shop.png) no-repeat scroll 0 -28px;}
.tab_shop_on {background:url(../images/tab_shop.png) no-repeat scroll 0 -28px;}
.tab_visual {background:url(../images/tab_visual.png) no-repeat scroll 0 0;}
.tab_visual:hover {background:url(../images/tab_visual.png) no-repeat scroll 0 -28px;}
.tab_visual_on {background:url(../images/tab_visual.png) no-repeat scroll 0 -28px;}
.tab_blog {background:url(../images/tab_blog.png) no-repeat scroll 0 0;}
.tab_blog:hover {background:url(../images/tab_blog.png) no-repeat scroll 0 -28px;}
.tab_blog_on {background:url(../images/tab_blog.png) no-repeat scroll 0 -28px;}
.tab_contact {background:url(../images/tab_contact.png) no-repeat scroll 0 0;}
.tab_contact:hover {background:url(../images/tab_contact.png) no-repeat scroll 0 -28px;}
.tab_contact_on {background:url(../images/tab_contact.png) no-repeat scroll 0 -28px;}
.nav {
background:url(../images/nav_tab_off.png) no-repeat top right;
text-align:center;
color:#FFFFFF;
font-weight:bold;
}
.nav:hover {background:url(../images/nav_tab_on.png) no-repeat top right;}
.nav a, .nav a:visited, .nav a:active, .nav a:link, .nav a:focus  {color:#FFFFFF;}
.navselected {
background:url(../images/nav_tab_on.png) no-repeat top right;
text-align:center;
color:#FFFFFF;
font-weight:bold;
}
.outlines {background:#c9252b;}
.newslines {background:#e61567;}
.musiclines {background:#85c843;}
.stufflines {background:#f0942f;}
.shoplines {background:#bf008b;}
.visuallines {background:#f8cd23;}
center {text-align:center;}
.tab_2014 {background:url(../images/link_2014.png) no-repeat scroll -10px 0;}
.tab_2014:hover {background:url(../images/link_2014.png) no-repeat scroll -10px -28px;}
.tab_2014_on {background:url(../images/link_2014.png) no-repeat scroll -10px -28px;}
.tab_2013 {background:url(../images/link_2013.png) no-repeat scroll -10px 0;}
.tab_2013:hover {background:url(../images/link_2013.png) no-repeat scroll -10px -28px;}
.tab_2013_on {background:url(../images/link_2013.png) no-repeat scroll -10px -28px;}
.tab_2012 {background:url(../images/link_2012.png) no-repeat scroll -10px 0;}
.tab_2012:hover {background:url(../images/link_2012.png) no-repeat scroll -10px -28px;}
.tab_2012_on {background:url(../images/link_2012.png) no-repeat scroll -10px -28px;}
.tab_2011 {background:url(../images/link_2011.png) no-repeat scroll -10px 0;}
.tab_2011:hover {background:url(../images/link_2011.png) no-repeat scroll -10px -28px;}
.tab_2011_on {background:url(../images/link_2011.png) no-repeat scroll -10px -28px;}
.tab_2010 {background:url(../images/link_2010.png) no-repeat scroll -10px 0;}
.tab_2010:hover {background:url(../images/link_2010.png) no-repeat scroll -10px -28px;}
.tab_2010_on {background:url(../images/link_2010.png) no-repeat scroll -10px -28px;}
.tab_2009 {background:url(../images/link_2009.png) no-repeat scroll -10px 0;}
.tab_2009:hover {background:url(../images/link_2009.png) no-repeat scroll -10px -28px;}
.tab_2009_on {background:url(../images/link_2009.png) no-repeat scroll -10px -28px;}
.tab_2008 {background:url(../images/link_2008.png) no-repeat scroll -10px 0;}
.tab_2008:hover {background:url(../images/link_2008.png) no-repeat scroll -10px -28px;}
.tab_2008_on {background:url(../images/link_2008.png) no-repeat scroll -10px -28px;}
.tab_2007 {background:url(../images/link_2007.png) no-repeat scroll -10px 0;}
.tab_2007:hover {background:url(../images/link_2007.png) no-repeat scroll -10px -28px;}
.tab_2007_on {background:url(../images/link_2007.png) no-repeat scroll -10px -28px;}
.tab_2006 {background:url(../images/link_2006.png) no-repeat scroll -10px 0;}
.tab_2006:hover {background:url(../images/link_2006.png) no-repeat scroll -10px -28px;}
.tab_2006_on {background:url(../images/link_2006.png) no-repeat scroll -10px -28px;}
.tab_2005 {background:url(../images/link_2005.png) no-repeat scroll -10px 0;}
.tab_2005:hover {background:url(../images/link_2005.png) no-repeat scroll -10px -28px;}
.tab_2005_on {background:url(../images/link_2005.png) no-repeat scroll 0 -28px;}
.tab_calendar {background:url(../images/link_calendar.png) no-repeat scroll 0 0;}
.tab_calendar:hover {background:url(../images/link_calendar.png) no-repeat scroll 0 -28px;}
.tab_calendar_on {background:url(../images/link_calendar.png) no-repeat scroll 0 -28px;}
.tab_live {background:url(../images/link_live.png) no-repeat scroll 0 0;}
.tab_live:hover {background:url(../images/link_live.png) no-repeat scroll 0 -28px;}
.tab_live_on {background:url(../images/link_live.png) no-repeat scroll 0 -28px;}

